Joomla 4.3 - Frontend not loading Carousel Banners - Require Banner Helper?

Hi,I just upgraded from Joomla 3.10 to 4.3 (latest update package). Everything seems to be working fine on the backend. However, the frontend does not seem to be loading the Carousel Banners modules.Here is issue below.
mod_fcgid: stderr: PHP Warning: require_once(/home/website/public_html/components/com_banners/helpers/banner.php): Failed to open stream: No such file or directory in /home/website/public_html/modules/mod_carousel_banner/tmpl/flexisel.php on line 15I have checked the actual file its trying to load and it looks it does not exist anymore. Does the Carousel Banner plugin need to be updated for Joomla 4.3?Thanks,
Kae
10 months 1 week ago #1 by Kae Wan
The topic has been marked as resolved.
  • Posted by TemplatePlazza (5177) Offline
Hi, what module version do you use? Flexisel is no longer used since the version 3.xx
10 months 1 week ago #2 by TemplatePlazza
The topic has been marked as resolved.
It was Carousel Banner version 3 before the upgrade.

Once I upgraded, I installed Carousel Banner version 4. Does this upgrade the plugin? Or do I need uninstall and reinstall?

Although, I don't want completely uninstall the plugin because it will delete the existing Carousel Banner modules...
10 months 1 week ago #3 by Kae Wan
The topic has been marked as resolved.
*upgrade refers to Joomla 3* to Joomla 4.3 CMS upgrade.
10 months 1 week ago #4 by Kae Wan
The topic has been marked as resolved.
  • Posted by TemplatePlazza (5177) Offline

Kae Wan wrote:
It was Carousel Banner version 3 before the upgrade.

Once I upgraded, I installed Carousel Banner version 4. Does this upgrade the plugin? Or do I need uninstall and reinstall?

Although, I don't want completely uninstall the plugin because it will delete the existing Carousel Banner modules...
I meant what Carousel Banner version do you have  
 
10 months 1 week ago #5 by TemplatePlazza
Attachments:
The topic has been marked as resolved.
Its version 3.2.1.

I am just wondering if its because of the different Carousel Banner versions files crossing. i.e. one for Joomla 3 and one for Joomla 4. I did not uninstall Carousel Banner (J3 version) before installing Carousel Banner (J4 version) as I did not want to the existing Carousel Banner modules deleted.
10 months 1 week ago #6 by Kae Wan
Attachments:
The topic has been marked as resolved.
Powered by Kunena Forum